No edit summary
No edit summary
Line 662: Line 662:
*/
*/


.cm-editor .cm-gutters {
    background-color: var(--background-color-interactive-subtle, #f8f9fa);
    border-right-color: var(--border-color-subtle, #c8ccd1);
    color: var(--color-subtle, #54595d);
}
/*
.ͼ2 .cm-gutters {
    background-color: #f5f5f5;
    color: #6c6c6c;
    border-right: 1px solid #ddd;
}
.ͼ1 .cm-gutters {
    flex-shrink: 0;
    display: flex;
    height: 100%;
    box-sizing: border-box;
    inset-inline-start: 0;
    z-index: 200;
}
.ͼ1 .cm-scroller {
    display: flex !important;
    align-items: flex-start !important;
    font-family: monospace;
    line-height: 1.4;
    height: 100%;
    overflow-x: auto;
    position: relative;
    z-index: 0;
    overflow-anchor: none;
}*/
/* -------------------- WIKI EDITOR --------------------*/
/* -------------------- WIKI EDITOR --------------------*/